KSVALIDATOR(1)

NAME
ksvalidator - validate a kickstart configuration

SYNOPSIS

ksvalidator [-eilv] ksfile|url

DESCRIPTION

Simple script to validate a kickstart config.

OPTIONS

-e, --firsterror
    Stop after the first error

-i, --followincludes
    Parse include files when %include is seen

-l, --listversions
    list the available versions of kickstart syntax

-v, --version=VERSION
    Version of kickstart syntax to validate against

AUTHORS

The code of this manual page has been written by Carl Chenet <chaica@ohmytux.com>. The texts were written by Chris Lumens <clumens@redhat.com>.

RESSOURCES

http://fedoraproject.org/wiki/Pykickstart

LICENSE

This manual page is licensed under the GPL-2 license.